CVE-2021-3681

NameCVE-2021-3681
DescriptionRESERVED
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)

Notes

https://bugzilla.redhat.com/show_bug.cgi?id=1989407
check, needs verifying the affected ansible/ansible-base components

Search for package or bug name: Reporting problems